# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_001_001_09.PaymentMethod3Code

Packages that use PaymentMethod3Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_09

## Uses of PaymentMethod3Code in org.kapott.hbci.sepa.jaxb.pain_001_001_09

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_09 declared as PaymentMethod3Code
Modifier and Type
Field
Description
`protected PaymentMethod3Code`
PaymentInstruction30.`pmtMtd`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return PaymentMethod3Code
Modifier and Type
Method
Description
`static PaymentMethod3Code`
PaymentMethod3Code.`fromValue(String v)`
`PaymentMethod3Code`
PaymentInstruction30.`getPmtMtd()`
Gets the value of the pmtMtd property.
`static PaymentMethod3Code`
PaymentMethod3Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static PaymentMethod3Code[]`
PaymentMethod3Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 with parameters of type PaymentMethod3Code
Modifier and Type
Method
Description
`void`
PaymentInstruction30.`setPmtMtd(PaymentMethod3Code value)`
Sets the value of the pmtMtd property.